Subject: Smile-Vision Print Order 120392P
From: [email-masked]
To: [email-masked]
Date: Fri, 22 Mar 2019 07:08:12 -0500

Your Smile-Vision print order for patient Cortizo Alex has been processed.

Prints requested were:
http://customer.smile-vision.net/patient/imaging/Alex_Cortizo_120371_0.jpg
http://customer.smile-vision.net/patient/imaging/Alex_Cortizo_120371_1.jpg
http://customer.smile-vision.net/patient/imaging/Alex_Cortizo_120371_2.jpg

Thank you for choosing Smile-Vision.